Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,360,597
Community Members
 
Community Events
168
Community Groups

Is Fisheye version 4.6 compatible with Jira 7.8?

Hi,

We are planning to upgrade the Fisheye from 4.1 to 4.6 But before upgrading, we have a query regarding its integration with other Atlassian Tools.
We have JIRA 7.8, BitBucket 5.15 and Bamboo 6.3. If we upgrade Fisheye to 4.6, will it be linked with these versions of Atlassian Tools? If not, then which version of Fisheye should we upgrade to in order to integrate?

Also does 4.6 version of fisheye have backward compatibility?

Thanks!

1 answer

1 accepted

0 votes
Answer accepted

If Fisheye 4.1 now is working then 4.6 should also work. Please take a look on the applink compatibility matrix to see relations and few exceptions.

https://confluence.atlassian.com/applinks/application-links-version-matrix-779174762.html

You would notice that versions of other apps are using higher version of applink and are fine, so upgrading to 4.6 should be also fine.

If this is important to you to check I suggest you to set up a test tier of your apps and make a test first before upgrading production.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Jira

Online AMA this week: Your project management questions answered by Jira Design Lead James Rotanson

We know that great teams require amazing project management chops. It's no surprise that great teams who use Jira have strong project managers, effective workflows, and secrets that bring planning ...

196 views 1 6
Read article

Atlassian Community Events